@charset "utf-8";

/* --------------------------------------------
	トップページ
----------------------------------------------*/

/* ヘッダー */
/*body#toppage div#header {
	margin-bottom: 9px;
}*/

/* ムービーエリア */
body#toppage div#movie-area {
	clear: left;
	width: 800px;
	height: 270px;
	/*margin-bottom: 14px;*/
	/*padding-bottom: 14px;*/
}

/* 全コンテンツ */
/*body#toppage div#all-contents {
	clear: none;
	padding-top: 8px;
	background-color: #DDD;
}*/

body#toppage div#all-contents-toppage {
	padding-top: 8px;
	padding-top: 12px;
	padding-bottom: 36px;
	/*background-color: #DDD;*/
}

/* ジャンル別メニュー */
body#toppage div#genre-area {
	width: 700px;
	width: 780px;
	margin: 0 auto;
}

body#toppage div#genre-area dl {
	width: 140px;
	width: 130px;
	float: left;
}

body#toppage div#genre-area dt {
	width: 140px;
	width: 130px;
	height: 164px;
	text-align: center;
}

body#toppage div#genre-area dd {
	width: 140px;
	width: 130px;
	height: 94px;
	text-align: center;
}

/* フローエリア */
body#toppage div#flow-area {
	clear: left;
	width: 783px;
	padding-top: 26px;
	padding-top: 18px;
	padding-top: 8px;
	/*padding-bottom: 26px;*/
}

/* 新刊告知エリア */
body#toppage div#new-issue-area {
	float: right;
	width: 520px;
}

body#toppage div#new-issue-area div#banner-area {
	padding-top: 10px;
	padding-bottom: 12px;
}

/*body#toppage div#new-issue-area h2 {
	margin-bottom: 7px;
}*/

/*body#toppage div#new-issue-area dl {
	width: 130px;
	float: left;
}*/

/*body#toppage div#new-issue-area dt {
	width: 130px;
	height: 182px;
	text-align: center;
}*/

/*body#toppage div#new-issue-area dd {
	width: 130px;
	height: 40px;
	text-align: center;
	padding-top: 3px;
}*/

body#toppage div#new-issue-area table td {
	width: 130px;
	padding-bottom: 5px;
	font-size: 85%; /* 11px */
	line-height: 150%;
	text-align: center;
	vertical-align: top;
}

body#toppage div#new-issue-area dd img {
	padding-bottom: 3px;
}

/* インフォメーションエリア */
body#toppage div#info-area {
	float: left;
	width: 245px;
}

body#toppage div#info-area div#info-contents {
	padding-bottom: 20px;
}

body#toppage div#info-area div#info-contents h2 {
	float: left;
	width: 45px;
}

body#toppage div#info-area div#info-contents2 {
	float: left;
	width: 200px;
	/*height: 360px;
	overflow: auto;*/
	padding-top: 10px;
	/*background-color: #DDD;*/
}

body#toppage div#info-area div#info-contents ul {
	/*float: left;*/
	width: 200px;
	/*font-size: 93%;
	line-height: 140%;*/
	/*padding-top: 20px;
	padding-top: 10px;*/
	height: 340px; /* 追加12.9.26 */
	overflow: auto; /* 追加12.9.26 */
}

body#toppage div#info-area div#info-contents ul li {
	padding-bottom: 1em;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 93%;
	line-height: 120%;
}

body#toppage div#info-area div.fpcomic-qrcode {
	width: 245px;
	/*text-align: right;*/
	padding-bottom: 20px;
}

body#toppage div#info-area div.fpcomic-qrcode p {
	margin: 0 16px 0 19px;
	padding: 8px 0 5px;
	padding: 12px 0 5px 0;
	border: solid #FFF 1px;
	text-align: center;
	font-size: 93%;
}

body#toppage div#info-area div.fpcomic-qrcode p span {
	color: #F70;
}

body#toppage div#info-area div.special {
	width: 245px;
	text-align: right;
}

/* その他エリア */
body#toppage div#another-area {
	clear: both;
	width: 728px;
	margin: 0 auto;
	padding-top: 20px;
}

body#toppage div#another-area h2 {
	padding-bottom: 16px;
}

body#toppage div#another-area p.left {
	float: left;
	width: 350px;
}

body#toppage div#another-area p.right {
	float: right;
	width: 350px;
}

/* フッター */
body#toppage div#footer {
	margin-top: 0px;
}

/* --------------------------------------------
	新刊のお知らせ
----------------------------------------------*/

body#newIssue div.block {
	margin: 20px 0 30px 0;
	border-bottom: solid 1px #555;
	/*margin-bottom: 10px;*/
}

body#newIssue div.block p.btitle {
	font-size: 93%; /* 12px */
	font-weight: bold;
	border-bottom: solid 1px #555;
	margin-bottom: 10px;
}

body#newIssue div.coverBlock {
	float: left;
	width: 206px;
}

body#newIssue div.coverBlock p.coverImage {
	padding-bottom: 10px;
}

body#newIssue div.coverBlock p.shopLink {
	padding-left: 36px;
}

body#newIssue div.coverBlock p.appStoreLink {
	font-size: 93%; /* 12px */
	line-height: 130%;
	padding-top: 8px;
	padding-left: 1em;
	text-indent: -1em;
	margin-left: 36px;
}

body#newIssue div.info {
	float: right;
	width:335px;
}

body#newIssue div.info div.title {
	font-size: 93%; /* 12px */
	line-height: 150%;
	border-bottom: solid 1px #555;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

body#newIssue div.info div.price {
	font-size: 93%; /* 12px */
	line-height: 150%;
	border-bottom: solid 1px #555;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

body#newIssue div.info div.comment {
	font-size: 93%; /* 12px */
	line-height: 150%;
}

body#newIssue div.info div.comment p {
	padding-bottom: 12px;
}

.shatai {
	font-style: oblique;
}

/* メインメニュー */
body#newIssue div#menu {
	height: 301px;
	background: #FFF url(../others/images/menu_dummy.gif) no-repeat top left;
}

body#newIssue div#menuInner {
	font-size: 93%; /* 12px */
	line-height: 150%;
	padding: 16px 10px 12px 14px;
}

body#newIssue div#menu p#midashi {
	padding-bottom: 5px;
}

/* --------------------------------------------
	採用情報
----------------------------------------------*/
body#recruit {
	color: #333;
}


body#recruit table {
	/*border-spacing: 0;*/
	border-top:solid 1px #AAA;
	border-left:solid 1px #AAA;
}

body#recruit th,
body#recruit td {
	font-size: 93%; /* 12px */
	line-height: 150%;
	vertical-align: top;
	padding: 7px;
	border-bottom:solid 1px #AAA;
	border-right:solid 1px #AAA;
}


body#recruit th {
	width: 90px;
	color: #FFF;
	background-color: #666;
}

body#recruit th.shubetsu {
	width: 560px;
	font-weight: bold;
}

body#recruit td#shokushu ol {
	padding-bottom: 8px;
}

body#recruit td#shikaku p {
	padding-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

body#recruit td#shikaku p.end {
	padding-bottom: 0px;
}

body#recruit td#oubo ul {
	margin-left: 16px;
	padding-bottom: 8px;
}

body#recruit td#oubo ul li {
	list-style-type: disc;
}

body#recruit td#oubo p {
	padding-bottom: 3px;
	padding-left: 1em;
	text-indent: -1em;
}

body#recruit td#soufusaki p {
	padding-bottom: 8px;
	padding-left: 1em;
	text-indent: -1em;
}

body#recruit td#soufusaki p.end {
	padding-bottom: 0px;
}

body#recruit p#koushinbi {
	font-size: 93%; /* 12px */
	line-height: 150%;
	text-align: right;
}

body#recruit p.px12 {
	font-size: 93%; /* 12px */
	line-height: 150%;
}

/* --------------------------------------------
	書店向け情報
----------------------------------------------*/
body#forStore {
	color: #333;
}

body#forStore p.px12 {
	font-size: 93%; /* 12px */
	line-height: 150%;
}

body#forStore dl {
	clear: left;
	padding: 10px 16px;
	border-top: dotted 1px #777;
}

body#forStore dt {
	float: left;
	width: 100px;
	margin-right: 18px;
}

body#forStore dt img {
	padding-bottom: 6px;
}

body#forStore dd {
	float: left;
	font-size: 93%; /* 12px */
	line-height: 150%;
}

body#forStore span.pub-date {
	font-size: 91%; /* 12px→11px */
}

body#forStore div.wrapper {
	border-bottom: dotted 1px #777;
}

body#forStore div.pop {
	font-size: 93%; /* 12px */
	line-height: 150%;
	border: solid 1px #FA5D32;
	background-color: #FFE;
	background-color: #FFD;
	padding: 20px 0;
	margin: 0px 20px;
}

body#forStore div.pop p {
	padding: 0 0 6px 65px;
	padding: 0 0 8px 45px;
}

body#forStore div.pop p.title {
	color: #FA5D32;
	font-weight: bold;
	font-size: 116%; /* 12px→14px */
}

body#forStore div.pop div.link {
	margin: 0;
	padding: 0;
	text-align: center;
}

body#forStore div.pop div.link ul {
	margin: 0 auto;
	padding: 0;
}

body#forStore div.pop div.link li {
	display: inline;
}

body#forStore div.pop div.link li.left {
	padding-right: 20px;
}

body#forStore div.pop {
	padding: 20px 0 12px 0;
}

body#forStore div.pop dl {
	clear: left;
	padding: 10px 16px 10px 16px;
	padding: 10px 16px 10px 24px;
	/* border-top: dotted 1px #777; */
	border-top: none;
}

body#forStore div.pop dt {
	float: left;
	width: 280px;
	margin-right: 18px;
}

body#forStore div.pop dt img {
	padding-bottom: 6px;
	padding-bottom: 8px;
}

body#forStore div.pop dd {
	float: left;
	/* font-size: 93%; 12px */
	font-size: 100%;
	/* line-height: 150%; */
}

body#forStore div.pop div.wrapper {
	/* border-bottom: dotted 1px #777; */
	border-bottom: none;
}

/* --------------------------------------------
	暫定ページ
----------------------------------------------*/

body#authors h1,
body#contribution h1,
body#inquiry h1,
body#enq h1,
body#next-issue h1,
body#for-store h1
 {
	padding-bottom: 70px;
}

body#authors p.junbichu,
body#contribution p.junbichu,
body#inquiry p.junbichu,
body#enq p.junbichu,
body#next-issue p.junbichu,
body#for-store p.junbichu
 {
	text-align: center;
	font-size: 93%;
	line-height: 160%;
	padding-top: 100px;
}

/* --------------------------------------------
	クリアフィックス
----------------------------------------------*/

.wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
}

.wrapper {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .wrapper {
	height: 1%;
}
.wrapper {
	display: block;
}
/* End hide from IE-mac */
